{
	"id":"michaels-MBP",
	"key":"4q-h8r5-247&!570p=[0v8]x360",
	"api":"dev.the-phi.com",
	"delay":10.0,
	"store":{
		"class":{"read":"CouchdbReader","write":"CouchdbWriter"},
		"args":{"uri":"http://dev.the-phi.com:5984","dbname":"mike-db","uid":"logs"}
	},
	"procs":["mail","safari", "chrome", "terminal"],
	"folders":["/Users/michaelmead/Downloads"],
	"actions":{
		"folders":{"threshold":"10mb","action":"archive","key":""},
		"apps":{"mail":"","safari":"","chrome":""	}
	}


}
